aboutsummaryrefslogtreecommitdiff
path: root/tests/shell.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/shell.sh')
-rw-r--r--tests/shell.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/shell.sh b/tests/shell.sh
index 7a9ee8ab0..2b85bb337 100644
--- a/tests/shell.sh
+++ b/tests/shell.sh
@@ -6,7 +6,7 @@ clearCache
nix shell -f shell-hello.nix hello -c hello | grep 'Hello World'
nix shell -f shell-hello.nix hello -c hello NixOS | grep 'Hello NixOS'
-if ! canUseSandbox; then exit; fi
+if ! canUseSandbox; then exit 99; fi
chmod -R u+w $TEST_ROOT/store0 || true
rm -rf $TEST_ROOT/store0